@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1024px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1611 > div { margin:0 auto; max-width:1024px; }
#bk1615 { background-image:url(_src/3661/img20151218154457188618.png); background-repeat:repeat; }
#bk1615 > div { margin:0 auto; max-width:1024px; }
#bk1615 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1616 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1625 > div { margin:0 auto; max-width:1024px; }
#bk1625 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1612 { background-image:none; }
#bk1612 > div { margin:0 auto; max-width:1024px; }
#bk1612 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1617 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1626 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1613 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 35px;  } 
#bk1618 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 100px;  } 
#bk1627 { background-color:#252525; }
#bk1627 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1614 { background-image:url(_src/3107/line01.png); background-repeat:repeat-x; background-position:left top; }
#bk1614 > div { margin:0 auto; max-width:1024px; }
#bk1619 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1622 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1611 { background-image:url(_src/3121/img20151216150458821897.gif); background-repeat:repeat; }
		#bk1611.b-plain > .column,#bk1611.b-plain > .g-column,#bk1611.b-both_diff > .column,#bk1611.b-both_diff > .g-column,#bk1611.b-headlines > .column,#bk1611.b-headlines > .g-column,#bk1611.b-album > .column,#bk1611.b-album > .g-column,#bk1611.b-tab > .column,#bk1611.b-tab > .g-column,#bk1611.b-accordion > .column,#bk1611.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1615.b-plain > .column,#bk1615.b-plain > .g-column,#bk1615.b-both_diff > .column,#bk1615.b-both_diff > .g-column,#bk1615.b-headlines > .column,#bk1615.b-headlines > .g-column,#bk1615.b-album > .column,#bk1615.b-album > .g-column,#bk1615.b-tab > .column,#bk1615.b-tab > .g-column,#bk1615.b-accordion > .column,#bk1615.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1615 > div { padding: 15px; }
		#bk1616.b-plain > .column,#bk1616.b-plain > .g-column,#bk1616.b-both_diff > .column,#bk1616.b-both_diff > .g-column,#bk1616.b-headlines > .column,#bk1616.b-headlines > .g-column,#bk1616.b-album > .column,#bk1616.b-album > .g-column,#bk1616.b-tab > .column,#bk1616.b-tab > .g-column,#bk1616.b-accordion > .column,#bk1616.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1616 > div { padding: 15px; }
		#bk1623.b-plain > .column,#bk1623.b-plain > .g-column,#bk1623.b-both_diff > .column,#bk1623.b-both_diff > .g-column,#bk1623.b-headlines > .column,#bk1623.b-headlines > .g-column,#bk1623.b-album > .column,#bk1623.b-album > .g-column,#bk1623.b-tab > .column,#bk1623.b-tab > .g-column,#bk1623.b-accordion > .column,#bk1623.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1624.b-plain > .column,#bk1624.b-plain > .g-column,#bk1624.b-both_diff > .column,#bk1624.b-both_diff > .g-column,#bk1624.b-headlines > .column,#bk1624.b-headlines > .g-column,#bk1624.b-album > .column,#bk1624.b-album > .g-column,#bk1624.b-tab > .column,#bk1624.b-tab > .g-column,#bk1624.b-accordion > .column,#bk1624.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1625.b-plain > .column,#bk1625.b-plain > .g-column,#bk1625.b-both_diff > .column,#bk1625.b-both_diff > .g-column,#bk1625.b-headlines > .column,#bk1625.b-headlines > .g-column,#bk1625.b-album > .column,#bk1625.b-album > .g-column,#bk1625.b-tab > .column,#bk1625.b-tab > .g-column,#bk1625.b-accordion > .column,#bk1625.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1625 > div { padding-left: 15px; padding-top: 30px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk1612.b-plain > .column,#bk1612.b-plain > .g-column,#bk1612.b-both_diff > .column,#bk1612.b-both_diff > .g-column,#bk1612.b-headlines > .column,#bk1612.b-headlines > .g-column,#bk1612.b-album > .column,#bk1612.b-album > .g-column,#bk1612.b-tab > .column,#bk1612.b-tab > .g-column,#bk1612.b-accordion > .column,#bk1612.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1612 > div { padding: 15px; }
		#bk1617.b-plain > .column,#bk1617.b-plain > .g-column,#bk1617.b-both_diff > .column,#bk1617.b-both_diff > .g-column,#bk1617.b-headlines > .column,#bk1617.b-headlines > .g-column,#bk1617.b-album > .column,#bk1617.b-album > .g-column,#bk1617.b-tab > .column,#bk1617.b-tab > .g-column,#bk1617.b-accordion > .column,#bk1617.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1617 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk1626.b-plain > .column,#bk1626.b-plain > .g-column,#bk1626.b-both_diff > .column,#bk1626.b-both_diff > .g-column,#bk1626.b-headlines > .column,#bk1626.b-headlines > .g-column,#bk1626.b-album > .column,#bk1626.b-album > .g-column,#bk1626.b-tab > .column,#bk1626.b-tab > .g-column,#bk1626.b-accordion > .column,#bk1626.b-accordion > .g-column { margin:0 auto; max-width:180px; }
		#bk1626 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1613.b-plain > .column,#bk1613.b-plain > .g-column,#bk1613.b-both_diff > .column,#bk1613.b-both_diff > .g-column,#bk1613.b-headlines > .column,#bk1613.b-headlines > .g-column,#bk1613.b-album > .column,#bk1613.b-album > .g-column,#bk1613.b-tab > .column,#bk1613.b-tab > .g-column,#bk1613.b-accordion > .column,#bk1613.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1613 > div { padding: 15px; }
		#bk1618.b-plain > .column,#bk1618.b-plain > .g-column,#bk1618.b-both_diff > .column,#bk1618.b-both_diff > .g-column,#bk1618.b-headlines > .column,#bk1618.b-headlines > .g-column,#bk1618.b-album > .column,#bk1618.b-album > .g-column,#bk1618.b-tab > .column,#bk1618.b-tab > .g-column,#bk1618.b-accordion > .column,#bk1618.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1618 > div { padding: 15px; }
		#bk1627.b-plain > .column,#bk1627.b-plain > .g-column,#bk1627.b-both_diff > .column,#bk1627.b-both_diff > .g-column,#bk1627.b-headlines > .column,#bk1627.b-headlines > .g-column,#bk1627.b-album > .column,#bk1627.b-album > .g-column,#bk1627.b-tab > .column,#bk1627.b-tab > .g-column,#bk1627.b-accordion > .column,#bk1627.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1614.b-plain > .column,#bk1614.b-plain > .g-column,#bk1614.b-both_diff > .column,#bk1614.b-both_diff > .g-column,#bk1614.b-headlines > .column,#bk1614.b-headlines > .g-column,#bk1614.b-album > .column,#bk1614.b-album > .g-column,#bk1614.b-tab > .column,#bk1614.b-tab > .g-column,#bk1614.b-accordion > .column,#bk1614.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1619.b-plain > .column,#bk1619.b-plain > .g-column,#bk1619.b-both_diff > .column,#bk1619.b-both_diff > .g-column,#bk1619.b-headlines > .column,#bk1619.b-headlines > .g-column,#bk1619.b-album > .column,#bk1619.b-album > .g-column,#bk1619.b-tab > .column,#bk1619.b-tab > .g-column,#bk1619.b-accordion > .column,#bk1619.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1619 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk1622.b-plain > .column,#bk1622.b-plain > .g-column,#bk1622.b-both_diff > .column,#bk1622.b-both_diff > .g-column,#bk1622.b-headlines > .column,#bk1622.b-headlines > .g-column,#bk1622.b-album > .column,#bk1622.b-album > .g-column,#bk1622.b-tab > .column,#bk1622.b-tab > .g-column,#bk1622.b-accordion > .column,#bk1622.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1622 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
